/*
 Theme Name:   Steel Child
 Theme URI:    http://metanza.co.za
 Description:  Steel Child Theme
 Author:       Andrew Royal
 Author URI:   http://chronon.co
 Template:     steel
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  steel-child
*/
@import url('evan-styles.css');

#main-content .btn {
    background: #fff !important;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 20px;
    border-radius: 8px;
    color: #00382a !important;
    margin-bottom: 9px !important;
}

#main-content .btn:after {
    font-family: 'FontAwesome';
    content: '\f0a9';
    padding-left: 10px;
}

#main-content .btn:hover {
    background: #00382a !important;
    color: #fff !important;
}

#main-content .btn-default {
    background: #d5c48c;
    border-color: #cab674;
}

#main-content .btn-default:hover {
    background: #fff !important;
    border-color: #00382a;
    color: #00382a !important;
}

.widget_nav_menu h3 {
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif !important;
    font-size: 25px;
    border-bottom: 1px solid #d5c48c;
    padding: 6px 0;
    margin: 50px 30px 30px 30px;
}

li.widget {
    list-style-type: none;
}

.widget_nav_menu ul li {
    line-height: 20px;
}

.widget_nav_menu ul li:before {
    content: none;
    margin: 0 !important;
}

.widget {
    margin: 0;
    padding: 0;
    border: none;
}

.widget_nav_menu ul li a {
    background: #2f2f2f;
    padding: 10px 10px 10px 40px;
    display: block;
    margin-bottom: 1px;
    /* text-indent: -10px; */
    /* padding-left: 10px; */
}

.widget_nav_menu ul li a:hover,
.widget_nav_menu ul li.current_page_item a {
    background: #00382a;
    color: #fff;
}

.right-side {
    padding: 0 !important;
}

.right-side .col-md-12 {
    /* padding: 0 !important; */
}

.widget_nav_menu ul li a:before {
    font-family: 'FontAwesome';
    content: '\f061';
    color: rgba(255, 255, 255, 0.1);
    /* padding-right: 20px; */
    margin-left: -25px;
    padding-right: 10px;
}

#main-content h4 {
    color: #d5c48c;
    font-weight: 700;
    font-size: 20px;
}

.entry-content ul li {
    color: #fff !important;
}

.entry-content ul li:before {
    content: "\f061";
    font-family: "FontAwesome";
    color: #d5c48c;
    padding-right: 10px;
}

ul.technology-page-menu,
ul.services-page-menu {
    list-style-type: none;
    margin-bottom: 40px !important;
    display: block;
}

ul.technology-page-menu:after,
ul.services-page-menu:after {
    clear: both;
}

ul.technology-page-menu li {
    float: left;
    width: 25%;
}

ul.services-page-menu li {
    float: left;
    width: 20%;
}

ul.technology-page-menu li:before,
ul.services-page-menu li:before {
    content: none;
}

ul.technology-page-menu li a,
ul.services-page-menu li a {
    display: block;
    background: #004833;
    color: #fff;
    font-weight: 700;
    font-size: 17px;
    min-height: 64px;
    line-height: 22px;
    padding: 10px;
    margin: 4px 2px;
}

ul.technology-page-menu li a:after,
ul.services-page-menu li a:after {
    font-family: 'FontAwesome';
    content: '\f18e';
    color: rgba(255, 255, 255, 0.3);
    padding-left: 10px;
}

#main-content ul.technology-page-menu li a:hover,
#main-content ul.services-page-menu li a:hover {
    background: #fff;
    color: #004833 !important;
}

#main-content ul.technology-page-menu li a:hover:after,
#main-content ul.services-page-menu li a:hover:after {
    color: #004833;

}

.vc_custom_1453300039044 {
    margin-top: 40px;
}

@media screen and (max-width: 766px) {
    .logo > img {
        margin-top: 22px !important;
    }

    .navbar-header {
        background-color: #00382a !important;
    }

    .tp-navigations .navbar-default .navbar-toggle .icon-bar {
        background-color: #d1d1d1;
    }

    .col-sm-8 {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }

    .navbar-collapse .nav {
        height: 300px !important;
    }

    .tp-navigations nav ul.navbar-nav li a {
        height: 36px !important;
    }

}

@media screen and (max-width: 325px) {
    .col-sm-8 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .site-header .wpb_wrapper > .wpb_text_column {
        text-align: left !important;
    }

    #tp-top-bar {
        width: 335px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .navbar-collapse .nav {
        height: 300px !important;
    }

    .tp-navigations nav ul.navbar-nav li a {
        height: 36px !important;
    }
}

@media only screen and (max-width: 480px) {
    .navbar-collapse .nav {
        height: 300px !important;
    }

    .tp-navigations nav ul.navbar-nav li a {
        height: 36px !important;
    }
}

.navbar-nav {
    padding-top: 13px !important;
}

.menu-search-icon a i {
    padding-top: 16px !important;
}

.jigs-color a {
    color: #d1d1d1 !important;
}

.tp-navigations .navbar-nav > li > .dropdown-menu > li > ul > li > a {
    color: #d1d1d1 !important;
}

.tp-navigations .navbar-nav > li > .dropdown-menu > li > ul > li > a:hover {
    color: #d5c58b !important;
}

.menu-search-icon a i {
    color: #00382a !important;
}

ul.dropdown-menu li.current-menu-item > a {
    background-color: #00382a !important;
}

.tp-service .tp-service-box {
    background-color: #00382a !important;
}

.tp-service .tp-service-box-shade {
    background-color: #fff !important;
}

.st-menufixed.st-admin .tp-navigation.stuck {
    background-color: #fff !important;
}

.st-menufixed.st-admin .tp-navigation.stuck {
    color: #fff !important;
}

.header-row .header-row.stuck {
    background-color: #fff !important;
    height: 10px !important;
}

.header-row .header-row.stuck {
    padding-top: 0 !important;
}

/*.st-menufixed.st-admin .tp-navigation.stuck {*/
/*top:0 !important;*/
/*}*/

header {
    background-color: #fff !important;
}

li {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
}

.site-footer h2 {
    margin-bottom: 30px;
    border-bottom: 1px solid #282828;
    padding-bottom: 30px;
}

.tiny-footer {
    background: #090909 !important;
}

.tiny-footer .wpb_content_element {
    margin-bottom: 0 !important;
}

.footer-section {
    padding: 0 !important;
}

.site-footer li,
.site-footer li a {
    color: #fff !important;
}

.site-footer li a:hover {
    color: #d5c48c !important;
}

a:hover {
    color: #00382a !important;
}

.tp-top-bar a {
    font-family: Ubuntu, sans-serif !important;
}

.tp-navigations nav ul.navbar-nav li a {
    font-family: Ubuntu, sans-serif !important;
    color: #666 !important;
}

.tp-navigations .navbar-nav > li > .dropdown-menu > li > a {
    font-family: Ubuntu, sans-serif !important;
    color: #d1d1d1 !important;
}

ul.dropdown-menu li.menu-item-has-children span.caret {
    margin-top: -10px !important;
}

.tp-navigations nav ul.navbar-nav li a:hover {
    font-family: Ubuntu, sans-serif !important;
    color: #d5c48c !important;
    background-color: #00382a !important;
}

.tp-navigations .navbar-nav > li > .dropdown-menu > li > a:hover {
    font-family: Ubuntu, sans-serif !important;
    color: #d5c48c;
    background-color: #00382a !important;
}

.nav > li:hover {
    font-family: Ubuntu, sans-serif !important;
    color: #d5c48c;
    background-color: #00382a !important;
}

.fa-superscript:before {
    color: #d5c48c !important;
}

.site-footer {
    background-color: #171717 !important;
}

.col-sm-12 {
    padding: 10px !important;
}

#main-content.st-default {
    padding-bottom: 0 !important;
    padding-top: 150px !important;
}

#main-content p {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 17px !important;
    font-weight: normal !important;
    letter-spacing: -0.05em !important;
    line-height: 25px;
}

h1, h2, h3, h4, h5, h6 {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6 {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

#main-content a {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.05em !important;
}

#main-content h1 {
    letter-spacing: -0.05em !important;
    font-weight: 400 !important;
}

.tp-contact-page h1 {
    color: #d5c48c !important;
}

#main-content h1.vc_custom_heading {
    font-size: 2em;
    font-weight: 400 !important;
    border-bottom: 1px solid #d5c48c;
    color: #d5c48c !important;
    text-align: left !important;
    margin: 40px 0 30px 0;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif !important;
    letter-spacing: normal !important;
}

#main-content h2 {
    font-size: 2em;
    font-weight: 400 !important;
    border-bottom: 1px solid #d5c48c;
    margin: 40px 0 30px 0;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif !important;
    letter-spacing: normal !important;
    /* text-transform: uppercase; */
}

.tp-navigations .navbar-nav > li > a {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    color: #d1d1d1;
    -webkit-font-smoothing: antialiased;
}

.site-header p {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

.site-footer h2 {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-weight: 400 !important;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.site-footer p {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
}

li {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

.site-footer a {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

.fa {
    color: #d5c48c !important;
}

.tp-navigations nav ul.navbar-nav li a:hover {
    color: #d5c48c !important;
}

#masthead {
    height: 150px !important;
}

.vc_custom_1437531805591 {
    padding-top: 30px !important;
    padding-bottom: 15px !important;
}

#tp-top-bar {
    margin-bottom: -20px !important;
    height: 32px !important;
}

.camera_target_content {
    bottom: 15% !important;
}

.camera_prev, .camera_next, .camera_commands {
    top: 37% !important;
}

ul li {
    color: #666 !important;
    font-size: 17px;
    font-weight: 300;
    list-style: none !important;
}

.twitter-widget ul li {
    margin-bottom: 5px !important;
}

.tp-satisfaction .tp-satisfaction-info h1 {
    font-weight: 400 !important;
    color: #d5c48c !important;
}

.site-footer a {
    color: #d5c48c !important;
}

.site-footer a:hover {
    color: #d1d1d1 !important;
}

.tp-satisfaction .tp-btn-outline .btn-outline {
    float: left !important;
}

.site-footer p {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .02em;
}

.tp-satisfaction {
    padding-top: 20px;
    padding-bottom: 20px;
}

.vc_custom_1465302979194 {
    display: table !important;
}

.vc_custom_1465302979194 .col-sm-1,
.vc_custom_1465302979194 .col-sm-7,
.vc_custom_1465302979194 .col-sm-4 {
    display: table-cell !important;
    vertical-align: middle !important;
}

.vc_custom_1465302979194 .col-sm-1 .fa {
    margin-top: 30px;
}

.vc_custom_1465302979194 .wpb_content_element {
    margin: 15px;
}

.vc_custom_1465302979194 .btn-outline {
    margin-top: 12px;
    border-radius: 8px;
    background: #171717;
}

.vc_custom_1465302979194 .btn-outline:hover {
    background: #d5c48c;
    color: #171717 !important;
}

.vc_custom_1465302979194 .btn-outline:hover .fa {
    color: #171717 !important;
}

.vc_custom_1465302979194 .btn-outline .fa {
    font-size: 23px;
    margin-left: 10px;
}

label.control-label {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .02em;
    color: #d1d1d1 !important;
}

.btn.btn-submit {
    background-color: #d5c48c !important;
}

.btn.btn-submit:hover {
    color: #00382a;
}

textarea.form-control {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .02em;
    color: #d1d1d1 !important;
}

select.form-control {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .02em;
    color: #d1d1d1 !important;
}

.tp-navigations .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: 15px !important;
}

.navbar-nav > li > .dropdown-menu {
    left: 0 !important;
    right: auto !important;
}

.vc_custom_1437531805591 {
    padding-top: 0 !important;
}

.tp-navigations .navbar-brand {
    padding: 0 !important;
}

.tp-directors-info small {
    display: none !important;
}

body {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
}

#key-service {
    font-size: 0.8em !important;
    color: #afafaf !important;
}

.s1 {
    /* font-family:'Trebuchet MS','Lucida Grande','Lucida Sans Unicode','Lucida Sans',Tahoma,sans-serif!important; */
    font-family: Ubuntu, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 15px !important;
    font-weight: normal !important;
    letter-spacing: -0.05em !important;
}

.dropdown-menu > li > a:active {
    background-color: #00382a !important;
}

ul.dropdown-menu li:active {
    color: #00382a !important;
}

ul.dropdown-menu li.current-menu-item > a:active {
    background-color: #00382a !important;
}

.tp-navigations .navbar-nav > li > .dropdown-menu > li > a:active {
    color: #00382a !important;
}

ul.dropdown-menu li.parent-current-menu-item > a {
    background-color: #00382a !important;
}

header, .header-row-scrolled {
    position: fixed;
    width: 100%;
    height: 75px !important;
    top: 0;
    z-index: 10000 !important;
}

#main-content {
    padding-top: 118px !important;
}

.tp-about-block h2 {
    font-size: 20px !important;
    margin: 0px 0px 20px 0px !important;
    border: none !important;
}

#main-content ul.technology-page-menu li a,
#main-content ul.services-page-menu li a {
    min-height: 87px !important;
}

.about-value-row .column_container {
    width: 20%;
}

.about-value-row h3 {
    background: #d5c48c;
    color: #333 !important;
    padding: 8px 12px;
    border-radius: 5px;
    text-align: center;
}

.home-btns .btn {
    display: block !important;
}

#main-content a:hover {
    color: #d1d1d1 !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-blue.vc_icon_element-background {
    background: #00382a !important;
    border: 1px solid #d5c48c;
}

.slider-btn {
    background: #00382a !important;
    color: #fff;
    border: 2px solid #063126 !important;
}

.light-bg {
    padding: 50px 0;
    color: #333 !important;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

.light-bg p,
.entry-content .light-bg ul li {
    color: #333 !important;
    font-family: Ubuntu, sans-serif !important;
}

.light-bg h4 {
    color: #00382a !important;
}

.tp-service-page .service-list .tp-service-box,
.tp-service-page .service-list .tp-service-box-shade {
    min-height: 607px;
}

#post-35 .tp-service-page .service-list .tp-service-box,
#post-35 .tp-service-page .service-list .tp-service-box-shade {
    min-height: 515px;
}

.tp-service-page .service-list .tp-service-box-shade h2 {
    color: #00382a !important;
    border-color: #00382a !important;
}

.tp-service-box h2,
.tp-service-box-shade h2 {
    margin: 0 !important;
    padding: 0 !important;
}

.tp-service-box-shade p {
    color: #333 !important;
}

.tp-directors-pic {
    margin-bottom: 0 !important;
}

.tp-directors-info h2 {
    border-bottom: none !important;
    margin: 0 !important;
    background: #00382a !important;
    color: #fff;
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 25px !important;
    text-align: center;
}

.entry-content .tp-contact-block ul li:before {
    content: none;
}

.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper textarea {
    background: #eee !important;
    padding: 5px;
    border: 1px solid #ccc !important;
}

.gform_description {
    color: #333;
}

.gform_button {
    background: #d5c48c !important;
    padding: 20px;
    text-transform: uppercase;
    border: 2px solid #d5c48c;
    border-radius: 8px;
    color: #333;
}

.validation_error {
    background: #fff;
    border: 2px solid #ad2626 !important;
    color: #ad2626 !important;
    padding: 1em !important;
    border-radius: 10px;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: #fff !important;
    border: 2px solid #ad2626 !important;
    color: #ad2626 !important;
    border-radius: 10px;
}

/* ------------------------------------------------------------------- */
#breadcrumbs {
    position: absolute;
    top: 150px;
    background: #282828 !important;
    width: 100%;
    padding: 0;
    z-index: 9999;
}

.breadcrumbs-inner {
    max-width: 1140px;
    margin: 0 auto;
    color: #ccc;
}

.breadcrumbs-inner a:link,
.breadcrumbs-inner a:active,
.breadcrumbs-inner a:visited {
    color: #ccc;
    padding: 7px 10px;
    display: inline-block;
}

.breadcrumbs-inner a:hover {
    color: #fff !important;
    background: #00382a;
}

.home #breadcrumbs {
    display: none;
}

/* ------------------------------------------------------------------- */

header.smaller {
    height: 75px;
}

header.smaller h1#logo {
    width: 150px;
    height: 75px;
    line-height: 75px;
    font-size: 30px;
}

header.smaller nav a {
    line-height: 75px;
}

@media all and (max-width: 660px) {
    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }

    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }

    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }

    header.smaller {
        height: 75px;
    }

    header.smaller h1#logo {
        height: 40px;
        line-height: 40px;
        font-size: 30px;
    }

    header.smaller nav {
        height: 35px;
    }

    header.smaller nav a {
        line-height: 35px;
    }
}

@media all and (max-width: 1200px) {
    .logo img {
        width: 175px;
        margin-top: 19px;
    }

    .tp-navigations .navbar-nav > li > a {
        font-size: 12px !important;
        padding: 22px 10px !important
    }

    .menu-search-icon .fa-search {
        margin-top: 8px;
    }

    ul.technology-page-menu li,
    ul.services-page-menu li {
        width: 50%;
    }

    .about-value-row .column_container {
        width: 50%;
    }

    .tp-service-box h2,
    .tp-service-box-shade h2 {
        font-size: 26px !important;
    }
}

@media all and (max-width: 990px) {
    .service-list .col-md-6 {
        width: 100%;
    }

    .tp-service-page .service-list .tp-service-box, .tp-service-page .service-list .tp-service-box-shade {
        min-height: 20px;
    }
}

@media all and (max-width: 768px) {
    .tp-navigation .col-xs-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .col-sm-12 {
        padding: 10px;
    }

    .vc_custom_1465302979194 .col-sm-1,
    .vc_custom_1465302979194 .col-sm-7,
    .vc_custom_1465302979194 .col-sm-4 {
        display: block !important;
        vertical-align: middle !important;
        text-align: center;
    }

    .vc_custom_1465302979194 .col-sm-4 .btn {
        display: block;
        width: 100%;
    }

    #masthead {
        height: 55px !important;
    }

    .site-header p {
        text-align: center;
    }

    .sticky-wrapper,
    .vc_custom_1438157511551 .wpb_wrapper {
        background: #fff;
    }

    .about-value-row .column_container {
        width: 100%;
    }
}

@media all and (max-width: 480px) {
    .camera_caption {
        bottom: 0px !important;
    }

    .camera_wrap a.btn-outline {
        padding: 5px 10px !important;
        font-size: 12px !important;
    }

    .camera_caption > div {
        padding: 20px !important;
    }

    .cameraContent h1 {
        font-size: 15px !important;
    }
}

@media all and (max-width: 320px) {
    #main-content .vc_custom_1437531805591 {
        padding-top: 0px !important;
    }
}
